---
title: AbiP2
tableColumns:
    article:
      doi: 10.1016/j.mib.2005.06.006
      abstract: |
        Abortive infection (Abi) systems, also called phage exclusion, block phage multiplication and cause premature bacterial cell death upon phage infection. This decreases the number of progeny particles and limits their spread to other cells allowing the bacterial population to survive. Twenty Abi systems have been isolated in Lactococcus lactis, a bacterium used in cheese-making fermentation processes, where phage attacks are of economical importance. Recent insights in their expression and mode of action indicate that, behind diverse phenotypic and molecular effects, lactococcal Abis share common traits with the well-studied Escherichia coli systems Lit and Prr. Abis are widespread in bacteria, and recent analysis indicates that Abis might have additional roles other than conferring phage resistance.
    Sensor: Unknown
    Activator: Unknown
    Effector: Unknown
    PFAM: PF00078
---

# AbiP2
## Example of genomic structure

The AbiP2 system is composed of one protein: AbiP2.

Here is an example found in the RefSeq database: 

![abip2](/abip2/AbiP2.svg){max-width=750px}

AbiP2 system in the genome of *Casimicrobium huifangae* (GCF_009746125.1) is composed of 1 protein: AbiP2 (WP_156862066.1).

## Distribution of the system among prokaryotes

The AbiP2 system is present in a total of 98 different species.

Among the 22k complete genomes of RefSeq, this system is present in 299 genomes (1.3 %).

![abip2](/abip2/Distribution_AbiP2.svg){max-width=750px}

*Proportion of genome encoding the AbiP2 system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiP2 systems were experimentally validated using:

Subsystem RT-Abi-P2 with a system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T5 (Gao et al., 2020)

A system from *lactococcal plasmid* in *lactococci* has an anti-phage effect against 936 (Chopin et al., 2005)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1023/A:1002027321171
    - doi: 10.1016/j.mib.2005.06.006
    - doi: 10.1093/nar/gkac467

---
::

